Downloads

Prerequisites

Please read the list of what WeSay requires to install.

Downloads

Windows


Other versions available here

Linux

The previous Linux version was 1.1, but work is progressing on version 1.5 for Linux.

Related Stuff

WeSay can make a basic 2-column dictionary with a single-click, but only if you have PrinceXml installed (free for non-commercial use). See this blog entry for details.

WeSay can use glosses to suggest illustrations using SIL’s free, Creative Commons-licensed Art Of Reading collection. See this blog entry for details.

 

Subscribe to the WeSay users’ Google Group
Email:
Visit this group